@charset "utf-8";
/* CSS Document */
.footer{ width:997px; background:#222; margin:0 auto; overflow:hidden;}
.footer_tup{ width:997px; text-align:center; padding:40px 0px;}
.footer_tup li{ display:inline; padding:0px 10px;}
.friendlink{width:997px; overflow:hidden; margin:0 auto; }
.friendlink ul{width:1000px; text-align:center;}
.friendlink ul li{ display:inline;color:#736f6f;}
.friendlink ul li a{ margin:0px 5px;  color:#736f6f;text-decoration:none; line-height:22px;}
.friendlink ul li a:hover{ text-decoration:underline;}
.partenr{width:997;overflow:hidden; margin:8px auto;}
.partenr p{ text-align:center;line-height:22px; color:#555;}
.partenr p a{ text-decoration:none; color:#fff;}
.partenr p a:hover{ text-decoration:underline;}